#product_list{
		position: relative;
		list-style-type: none;
	}
	#product_list li{
	opacity: 1;
	transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
		}
		#product_list li.fade{
			 opacity: 0.85;
			}
	

#product_list .old_price {
	text-decoration:line-through;
}
ul.#product_list {
	list-style-type: none;
}
	.list_view #product_list li {
		padding: 10px;
		margin-bottom: 20px;
		background: #fff;
	border-bottom: 1px solid #CECECE;
		list-style-type: none;
	}
	.list_view #product_list li:last-child{
		border: none;
		}
		.list_view #product_list li a {
			text-decoration: none
		}

.list_view #product_list li .left_block {
	float:left;
	width:15px
}
	.list_view #product_list li .left_block  .compare label {display:none;}

		.list_view #product_list li p.compare input {
			vertical-align: text-bottom
		}

.list_view #product_list li .center_block {
   float: left;
	padding:0 5px;
   width: 540px;/* 356 */
	
}
	.list_view #product_list a.product_img_link {
		overflow:hidden;
		position:relative;
		float: left;
		display:block;
		margin-right: 20px;
	}
		.list_view #product_list a.product_img_link img {
			display: block;
			vertical-align: bottom;
			width: 180px;
			height: 192px;
	
		}
		
			.list_view #product_list span.product_img_link {
		overflow:hidden;
		position:relative;
		float: left;
		display:block;
		margin-right: 20px;
		cursor: pointer;
	}
		.list_view #product_list span.product_img_link img {
			display: block;
			vertical-align: bottom;
			width: 180px;
			height: 192px;
			cursor: pointer;
	
		}
#product_list a.product_img_link img.img_1{display: none; 		position:absolute;
			top: 0px;
			left: 0px;}

		.list_view #product_list li span.new {
	display: block;
	position: absolute;
	top: 30px;
	color:#FFF;
	right:10px;
	padding: 1px 4px;
	text-align: right;
	text-transform: uppercase;
	background-color: #fff;
	webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    1px 1px 2px rgba(50, 50, 50, 0.3);
box-shadow:         1px 1px 2px rgba(50, 50, 50, 0.3);
		}
		.list_view #product_list li span.stock {
	display: block;
	position: absolute;
	top: 26px;
	right:10px;
	padding: 1px 4px;
	text-align: right;
	text-transform: uppercase;
	background-color: #468e42;
	webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    1px 1px 2px rgba(50, 50, 50, 0.3);
box-shadow:         1px 1px 2px rgba(50, 50, 50, 0.3);
		}
		.list_view #product_list li span.stockycf2 {
	display: block;
	position: absolute;
	top: 26px;
	right:10px;
	padding: 1px 4px;
	text-align: right;
	text-transform: uppercase;
	background-color: #468e42;
	webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    1px 1px 2px rgba(50, 50, 50, 0.3);
box-shadow:         1px 1px 2px rgba(50, 50, 50, 0.3);
		}
	.list_view #product_list li h3 {
		padding:0 0 10px 0;
		text-transform: uppercase;
		font-weight: normal;

	}
		.list_view #product_list li a {
			text-decoration: none;
		}

	.list_view #product_list li p.product_desc {
		overflow: hidden;
		padding:0;
		line-height:16px;
	}
	.list_view #product_list li p.product_desc,
	.list_view #product_list li p.product_desc a {
		color:#666;
	}

.grid_view #product_list li span[data-wkx]{
	color:#666;
}

.grid_view #product_list li span[data-wkx]:hover{
	color:#ff4d0f;
}

.list_view #product_list li .right_block {
	position:relative;
   float: left;
   width: 145px;
   text-align: right
}

	.list_view #product_list li .discount, .list_view #product_list li .on_sale {
padding: 1px 4px;
	margin-bottom: 10px;
	color: #fff;
	background: #c20000;
	text-align: right;
	text-transform: uppercase;
	
	}
	.list_view #product_list li .online_only {
		margin:0 0 10px 0
	}
.list_view #product_list li	.on_sale1{display: none;}
	.list_view #product_list li .content_price {
		margin:10px 0;
	}
.list_view #product_list li .price {
color: #c20000;
}
#product_list .old_price {
	text-decoration:line-through;
}

	.list_view #product_list li .ajax_add_to_cart_button span {
		display: block;
		position: absolute;
		top: -1px;
		left: -12px;
		height: 26px;
		width: 26px;
		background: url(../img/icon/pict_add_cart.png) no-repeat 0 0 transparent
	}




.grid_view #product_list .product_img_link {
	display:block;
	position:relative;
	overflow:hidden;
	cursor:pointer;
}
.grid_view #product_list .product_img_link span.new {
	display: block;
	position: absolute;
	top: 26px;
	right:10px;
	padding: 1px 4px;
	color: #FFF !important;
	text-align: right;
	text-transform: uppercase;
	background-color: #226fe3;
	webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    1px 1px 2px rgba(50, 50, 50, 0.3);
box-shadow:         1px 1px 2px rgba(50, 50, 50, 0.3);
}
.grid_view #product_list .product_img_link span.stock {
	display: block;
	position: absolute;
	top: 10px;
	color:#FFF;
	right:10px;
	padding: 1px 4px;
	text-align: right;
	text-transform: uppercase;
	background-color: #468e42;
	webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    1px 1px 2px rgba(50, 50, 50, 0.3);
box-shadow:         1px 1px 2px rgba(50, 50, 50, 0.3);
}
.grid_view #product_list .product_img_link span.horsstock {
	display: block;
	position: absolute;
	top: 10px;
	color:#FFF;
	right:10px;
	padding: 1px 4px;
	text-align: right;
	text-transform: uppercase;
	background-color: #d12727;
	webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    1px 1px 2px rgba(50, 50, 50, 0.3);
box-shadow:         1px 1px 2px rgba(50, 50, 50, 0.3);
}
.grid_view #product_list .product_img_link span.stocklimitee {
	display: block;
	position: absolute;
	top: 10px;
	color:#FFF;
	right:10px;
	padding: 1px 4px;
	text-align: right;
	text-transform: uppercase;
	background-color: #e3a122;
	webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    1px 1px 2px rgba(50, 50, 50, 0.3);
box-shadow:         1px 1px 2px rgba(50, 50, 50, 0.3);
}

.grid_view #product_list .product_img_link span.stockycf {
	display: block;
	position: absolute;
	top: 10px;
	color:#FFF;
	right:10px;
	padding: 1px 4px;
	text-align: right;
	text-transform: uppercase;
	background-color: #48cdff;
	webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    1px 1px 2px rgba(50, 50, 50, 0.3);
box-shadow:         1px 1px 2px rgba(50, 50, 50, 0.3);
}

.grid_view #product_list .product_img_link span.reduc{
	display: block;
	position: absolute;
	top: 26px;
	left:20px;
	padding: 1px 4px;
	color: #fff;
	text-align: left;
	text-transform: uppercase;
	background-color: #ff4d0f !important;
	webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    1px 1px 2px rgba(50, 50, 50, 0.3);
box-shadow:         1px 1px 2px rgba(50, 50, 50, 0.3);
}

.grid_view #product_list .product_img_link span.portoffert{
	display: block;
	position: absolute;
	top: 10px;
	left:20px;
	color: #000;
	padding: 1px 4px;
	text-align: right;
	text-transform: uppercase;
	background-color: #FF0;
	webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    1px 1px 2px rgba(50, 50, 50, 0.3);
box-shadow:         1px 1px 2px rgba(50, 50, 50, 0.3);
}

.grid_view #product_list .product_img_link span.reduc2{
	z-index: 99;
display: block;
position: absolute;
top: 10px;
left: 21px;
padding: 1px 4px;
color: #fff;
text-align: right;
text-transform: uppercase;
background-color: #ff4d0f !important;
webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.3);
-moz-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.3);
box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.3);
}

.grid_view #product_list .product_img_link span.sale{
	display: block ;
	position: absolute;
	top: 26px;
	left:20px;
	padding: 1px 4px ;
	color: #fff ;
	text-align: right ;
	text-transform: uppercase ;
	background-color: #93F !important;
	webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.3);
-moz-box-shadow:    1px 1px 2px rgba(50, 50, 50, 0.3);
box-shadow:         1px 1px 2px rgba(50, 50, 50, 0.3);
}

.grid_view #product_list .product_img_link span.sale2{
	z-index: 99;
display: block;
position: absolute;
top: 10px;
left: 21px;
padding: 1px 4px;
color: #fff;
text-align: right;
text-transform: uppercase;
background-color: #93F !important;
webkit-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.3);
-moz-box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.3);
box-shadow: 1px 1px 2px rgba(50, 50, 50, 0.3);
}

.grid_view #product_list .price_container {
	margin: 5px 0px;
	padding:0;
}
.grid_view #product_list .price {
color: #c20000;
}
.grid_view #product_list .old_price {
	text-decoration:line-through;
}
.grid_view #product_list  .product_desc{ display: none;}


.grid_view #product_list li h3 {
text-transform: uppercase;
font-weight: normal;
margin-top: 5px;
padding: 0px;

	}
.grid_view #product_list li a {
			text-decoration: none;
		}
#product_list li .left_block  p.compare  {
			 height: 14px;
overflow: hidden;
padding: 0px;
			 }
.grid_view #product_list li .left_block  .compare label {display:none;}

.grid_view #product_list li p.compare input {
			vertical-align: text-bottom
		}
.grid_view #product_list li .content_price{
	margin: 5px 0px;
padding: 0;
	}

.grid_view #product_list li .left_block{
	text-align: left;
	width: 25px;
	height: 25px;
	position: absolute;
	left: 9px;
	top: 9px;
	z-index: 999;
	}

.grid_view #product_list li .ajax_add_to_cart_button { 	padding:6px 14px;}
.grid_view #product_list li span.exclusive {}
.grid_view #product_list li{text-align: center; float: left; margin: 0 20px 20px 0;  width: 230px; position: relative; 	list-style-type: none; overflow: visible;}
.grid_view #product_list li.last_item_of_line{margin-right: 0px}
.grid_view .addcartbutton_container{}

	.grid_view #product_list li	.right_block .on_sale, .grid_view #product_list li	.right_block .discount{ display: none; }
	
	
.logomarque{
    background-color: white;
    bottom: 1px;
    display: block;
    left: 75px;
    position: absolute;
	}

span[data-wkx]{
	cursor: pointer;
}